name: Bastl Kastle v1.5
slug: Bastl_Kastle_v1.5
description: The one we know
params:
    - pitch_mod
    - osc_pitch
    - timbre_mod
    - waveshape
    - osc_timbre
    - rate_mod
    - lfo_rate
sockets:
    - rate_mod_1
    - rate_mod_2
    - rate_mod_3
    - triangle_lfo_1
    - triangle_lfo_2
    - triangle_lfo_3
    - step_generator_1
    - step_generator_2
    - step_generator_3
    - square_lfo_1
    - square_lfo_2
    - square_lfo_3
    - osc_out_1
    - osc_out_2
    - osc_out_3
    - timbre_mod_1
    - timbre_mod_2
    - timbre_mod_3
    - mode_static_minus
    - mode_static_plus
    - lfo_reset_1
    - lfo_reset_2
    - bit_in_1
    - bit_in_2
    - left_input
    - right_input
    - mode_minus
    - mode_plus
    - secondary_osc_out_1
    - secondary_osc_out_2
    - pitch_mode_1
    - pitch_mode_2
    - pitch_mode_3
    - waveshape_1
    - waveshape_2
    - waveshape_3
